body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:199px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#parasol{
	cursor:pointer;
	left:496px;	top:155px;
	width:144px;	height:129px;
}

#parasol2{
	display:none;
	left:525px;	top:146px;
	width:115px;	height:131px;
}

#box2{
	cursor:pointer;
	display:none;
	left:502px;	top:189px;
	width:64px;	height:43px;
}

#box2b{
	display:none;
	left:480px;	top:169px;
	width:70px;	height:63px;
}

#apple{
	cursor:pointer;
	display:none;
	left:494px;	top:174px;
	width:25px;	height:30px;
}

#berries2{
	cursor:pointer;
	left:10px;		top:317px;
	width:37px;	height:22px;
}

#water{
	left:118px;	top:124px;
	width:364px;	height:65px;
}

/* scene 3 */
#ladder3{
	cursor:pointer;
	left:473px;	top:143px;
	width:67px;	height:150px;
}

#btn3{
	left:81px;		top:248px;
	width:57px;	height:16px;
}

#sand{
	display:none;
	left:81px;		top:248px;
	width:59px;	height:17px;
}

#key3{
	cursor:pointer;
	display:none;
	left:86px;		top:238px;
	width:33px;	height:20px;
}

#btn3b{
	left:424px;	top:33px;
	width:163px;	height:110px;
}

/* scene 4 */
#btn4{
	left:273px;	top:79px;
	width:50px;	height:18px;
}

#ladder4{
	display:none;
	left:225px;	top:91px;
	width:64px;	height:174px;
}

#bird{
	background:url(img/bird.png) no-repeat 220px 0;
	left:280px;	top:-38px;
	width:220px;	height:307px;
}
#bird.f1{background-position:0px 0}
#bird.f2{background-position:-220px 0}
#bird.f3{background-position:-440px 0}
#bird.f4{background-position:-660px 0}
#bird.f5{background-position:-880px 0}
#bird.f6{background-position:-1100px 0}
#bird.on{background-position:-1320px 0}

#berries4{
	cursor:pointer;
	display:none;
	left:366px;	top:245px;
	width:24px;	height:22px;
}

/* scene 5 */
#bush{
	cursor:pointer;
	left:275px;	top:159px;
	width:103px;	height:75px;
}
#bush.on{
	pointer-events:none;
	left:316px;
}

#egg{
	cursor:pointer;
	display:none;
	left:312px;	top:199px;
	width:21px;	height:23px;
}

#deer{
	cursor:pointer;
	left:455px;	top:173px;
	width:156px;	height:165px;
}

#btnRight5{
	cursor:pointer;
	display:none;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

/* scene 6 */
#btnUp6{
	cursor:pointer;
	display:none;
	left:415px;	top:220px;
	width:34px;	height:55px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#truck{
	left:45px;		top:194px;
	width:282px;	height:119px;
}

#goggles{
	cursor:pointer;
	left:501px;	top:226px;
	width:21px;	height:13px;
}

#door6{
	left:410px;	top:146px;
	width:67px;	height:84px;
}
/* scene 7 */
#btnUp7{
	cursor:pointer;
	left:285px;	top:150px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#box7{
	cursor:pointer;
	left:46px;		top:180px;
	width:111px;	height:62px;
}

#box7b{
	display:none;
	left:46px;		top:157px;
	width:116px;	height:85px;
}

#key7{
	cursor:pointer;
	display:none;
	left:98px;		top:180px;
	width:30px;	height:27px;
}

/* popups */
#p1Lock{
	left:196px;	top:117px;
	width:271px;	height:119px;
}

#p1Btn{
	left:427px;	top:153px;
	width:26px;	height:48px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:212px;	top:126px;
	width:29px;	height:23px;
}
#u1,#d1{left:256px}
#u2,#d2{left:299px}
#u3,#d3{left:343px}
#u4,#d4{left:386px}
#d0,#d1,#d2,#d3,#d4{top:202px}

#l0,#l1,#l2,#l3,#l4,#l5{
	background:	url(img/letters24.png) no-repeat 0px 10px;
	cursor:default;
	left:211px;	top:152px;
	width:33px;	height:47px;
}
#l1{left:255px}
#l2{left:299px}
#l3{left:342px}
#l4{left:386px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 10px}
#ui .l2{background-position:-60px 10px}
#ui .l3{background-position:-90px 10px}
#ui .l4{background-position:-120px 10px}
#ui .l5{background-position:-150px 10px}
#ui .l6{background-position:-180px 10px}
#ui .l7{background-position:-210px 10px}
#ui .l8{background-position:-240px 10px}
#ui .l9{background-position:-270px 10px}
#ui .l10{background-position:-300px 10px}
#ui .l11{background-position:-330px 10px}
#ui .l12{background-position:-360px 10px}
#ui .l13{background-position:-390px 10px}
#ui .l14{background-position:-420px 10px}
#ui .l15{background-position:-450px 10px}
#ui .l16{background-position:-480px 10px}
#ui .l17{background-position:-510px 10px}
#ui .l18{background-position:-540px 10px}
#ui .l19{background-position:-570px 10px}
#ui .l20{background-position:-600px 10px}
#ui .l21{background-position:-630px 10px}
#ui .l22{background-position:-660px 10px}
#ui .l23{background-position:-690px 10px}
#ui .l24{background-position:-720px 10px}
#ui .l25{background-position:-750px 10px}

#p2Bg{
	left:0px;		top:0px;
	width:640px;	height:350px;
}

#p2Shovel{
	cursor:pointer;
	left:332px;	top:233px;
	width:65px;	height:27px;
}

#p3Lock{
	left:120px;	top:76px;
	width:400px;	height:151px;
}

#c0,#c1,#c2,#c3,#c4,#c5{
	background:url(img/colors.png) no-repeat 0 0;
	left:129px;	top:99px;
	width:63px;	height:61px;
}
#c1{left:192px}
#c2{left:255px}
#c3{left:317px}
#c4{left:379px}
#c5{left:441px}

#ui .c1{background-position:-70px 0}
#ui .c2{background-position:-140px 0}
#ui .c3{background-position:-210px 0}
#ui .c4{background-position:-280px 0}
#ui .c5{background-position:-350px 0}

#p3Btn{
	left:296px;	top:169px;
	width:53px;	height:30px;
}
